RubyGems Navigation menu

h5-min 0.2.1

Trivial command-line minifier for HTML5 markup

Gemfile
          gem 'h5-min', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install h5-min -v 0.2.1
  
  
  
  
  
  
  

Authors:

  • Run Paint Run Run

Owners:

Total downloads 10,576

For this version 1,492

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - December 27, 2010 (22 KB)
  2. 0.2.1 - October 6, 2010 (22.5 KB)
  3. 0.2.0 - September 25, 2010 (22 KB)
  4. 0.1.2 - July 11, 2010 (22 KB)
  5. 0.1.1 - July 8, 2010 (21.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: